<!DOCTYPE html>
<html>
<head>
    <title>We All Tell Stories</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- favicon? -->
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">

    <!-- animate css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
     <!-- Fontawesome Icons -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,700;1,400&display=swap" rel="stylesheet">
      <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <!-- Fontawesome -->
    <script src="https://kit.fontawesome.com/73b86f2734.js" crossorigin="anonymous"></script>
    <!-- External css -->
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
<!--navigation md brkpt =min width768px and up-->
    <nav class="navbar navbar-expand-md navbar-light bg-white sticky-top">
      <div class="container-fluid">
          <a class="navbar-brand" href="index.html"><img src="./image/QACSLOGO1.jpg"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item active">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.html">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="project.html">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="contact.html">Let's Collaborate!</a>
              </li>
            </ul>
          </div>
      </div>
    </nav>
    

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
          <div class="carousel-item active">
             <img src="./image/background2.jpg" class="d-block w-100" alt="bgslide1">
             <div class="carousel-caption">
                  <h3> TIPHAINE RODRIGUEZ</h3>
                  <h1 class="animate__animated animate__fadeInUp">evolve. transform. ascend.</h1>
                    <button type="button" class="btn btn-outline-light btn-lg">
                      <a href="./about.html">Check Me Out!</a>
                  </button> 
             </div>
          </div>
          <div class="carousel-item" data-interval="2000">
               <img src="./image/background2.jpg" class="d-block w-100" alt="bgslide2">
             <div class="carousel-caption">
                  <h3> Sweat Works.</h3>
                  <h1 class="animate__animated animate__fadeInUp">evolve. transform. ascend.</h1>
                    <button type="button" class="btn btn-outline-light btn-lg">
                      <a href="./project.html">Check Me Out!</a>
                  </button> 
             </div>
          </div>
          <div class="carousel-item">
               <img src="./image/background2.jpg" class="d-block w-100" alt="bgslide1">
               <div class="carousel-caption">
                  <h3> Can't Wait To Talk.</h3>
                  <h1 class="animate__animated animate__fadeInUp">evolve. transform. ascend.</h1>
                    <button type="button" class="btn btn-outline-light btn-lg">
                      <a href="./contact.html">Check Me Out!</a>
                  </button> 
             </div>
             </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
  </div>
 
  <div class="container-fluid padding">
    <div class="row text-center padding"><
       <div class="col-12 social padding">
          <a href="https://www.facebook.com/tiphaine.naverra" target="_blank"><i class="fab fa-facebook-f"></i></a>
          <a href="https://www.instagram.com/tiphaine.rodriguez/?hl=en" target="_blank"><i class="fab fa-instagram"></i></a>
          <a href="https://wordpress.com/view/hikeikomori.wordpress.com" target="_blank"><i class="fab fa-wordpress"></i></a>
       </div>
    </div>
  </div>
        
     <header class="masthead">
        <div class="container h-100">
          <div class="row h-100 align-items-center">
            <div class="col-12 text-center">              
                  <img class="img-circle img-responsive " src="./image/logosample.jpg"  alt="tiphaine's avatar"  width="250" height="250">
             </div>      
             <section id=bio class="container p-5 bg-white">
                  <!--           ACCORDION     -->                
                  <div class="accordion" id="accordionExample">
                        <div class="card">
                            <div class="card-header" id="headingOne">
                                <section id=bio class="container text-light bg-white">
                                <h2 class="mb-0">
                                    <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                     BIO:
                                     </button>
                                </h2>
                                </section>
                            </div>
                            

                            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                                <div id="background2"class="card-body">
                                    
                                    <p id="bio"> Tiphaine Rodriguez is a Freelance 2D Character Animator who became part of the production for the following: 
                                    <br>For the TV Series: Star vs. the Forces of Evil (S1), The 7D(S1), Ricky and Morty(S3) and Oggy and The Cockroaches (Remake).  
                                    <br>For the Animated Film/Feature: La Leyendas del Chupacabra and The Klaus.
                          
                                    She has been interested in the arts since she was a kid and has been interested in Fine Arts since then. She worked as an Artist Assistant in a private studio for the traditional artist who gave her the experience in managing a studio. 
                                    <br>
                                    Her goal this year is to gain more knowledge and application in the web and game design and development during this pandemic season and be able to maximize it as part of her services.
                                     <br>
                                    For her everything we touch, smell, hear, think and feel is a form of art be it in the entertainment or CS/ IT field because we all tell stories  us to grow in every aspects of our individuality and help our community regardless of how we do it. 
                                    <br>
                                    FUN FACT: She is fond of tarot reading, anime, comics, felines. She would like to be a techy-buddhist nun in the future. :)</p>
                                    
                                </div>
                            </div>  
                        </div>                    
                  
                        <div class="card">
                            <div class="card-header" id="headingTwo">
                                <section id=bio class="container text-light bg-white">
                                <h2 class="mb-0">
                                    <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                      SKILLS:
                                    </button>
                                </h2>
                               </section>
                            </div>
                            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                                <div class="card-body">
                                  2D Animation (Traditional and Digital) using ToonBoom Harmony, Photo Manipulation using Photoshop, Illustration, Dashboard Making in MS Excel, Social Media Content Managing.
                                </div>
                            </div>
                        </div>
                  </div>   
              </section>             
          </div>
        </div>
    </header> 
   <hr>
  <footer class="container-fluid bg-white mt-5 pt-4">
      <div class="container text-center text-md-left">
          <h3>Affiliated with:</h3>
          <div class="row">
              <div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
                <h5 class="font-weight-bold text-uppercase mb-4">
                <p><a href="https://www.facebook.com/tooncityacademy/" target="_blank"> <img src="./image/tclogo.jpg"></a></p>
              </h5>  
             
              </div>
              <div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
                <h5 class="font-weight-bold text-uppercase mb-4">
                <p><a href="https://www.facebook.com/ToonCityAnimation/" target="_blank"><img src="./image/tcalogo.jpg"></a></p></h5>
                
              </div>
              <div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
                <h5 class="font-weight-bold text-uppercase mb-4">
                <p><a href="https://www.facebook.com/bayanacademyorg/" target="_blank"><img src="./image/bayanacadlogo.jpg"></a></p></h5>
                
              </div>
          </div>
      </div>
      <hr>
      <div class="footer-copyright text-center py-3">
          &copy; 2020 Copyright: Tiphaine Rodriguez CAPSTONE-1
      </div>    
  </footer>

    
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>